Zomplog 'install/newuser.php' Unauthorized Access Vulnerability

Bugtraq ID: 29258
Class: Design Error
CVE: CVE-2008-2349
Remote: Yes
Local: No
Published: May 16 2008 12:00AM
Updated: May 07 2015 05:28PM
Credit: ArxWolf
Vulnerable: Zomplog Zomplog 3.8.11
Zomplog Zomplog 3.8.2
Zomplog Zomplog 3.8.1
Zomplog Zomplog 3.8
Zomplog Zomplog 3.7.6
Zomplog Zomplog 3.7
Zomplog Zomplog 3.4
Zomplog Zomplog 3.3
Zomplog Zomplog 3.8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus